Subject: Re: Ticket Details
From: richard <[email-masked]>
To: ashish dabral <[email-masked]>
Cc: Jade Cuizon <[email-masked]>
Date: Tue, 6 Jan 2015 15:57:12 +0530 (IST)

Hi Ashish, 

Are you referring to the consolidated weekly ticket counts? If so, I believe I will send it in a weekly basis for consolidation. But if you want to have the ticket counts for Jan 4 and 5, then I can provide base on productivity. But for Jan 6, I can provide it to you later after my shift ends for the January 6th's productivity since afternoon shift still don't have it as we are still logging in. 

Please confirm. 

Thanks, 
Richard 

----- Original Message ----- 
From: "ashish dabral" <[email-masked]> 
To: "richard" <[email-masked]> 
Sent: Tuesday, January 6, 2015 5:38:55 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Ticket Details 

Hi Richard, 

Can you send me your Ticket Details from 4 Jan'15 to 6 Jan'15? 

Regards 
Ashish Dabral